Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Excel analyzer", "Excel analyzer.csproj", "{E32B03BE-623F-5F74-212C-B5FBF54A0F68}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E32B03BE-623F-5F74-212C-B5FBF54A0F68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E32B03BE-623F-5F74-212C-B5FBF54A0F68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E32B03BE-623F-5F74-212C-B5FBF54A0F68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E32B03BE-623F-5F74-212C-B5FBF54A0F68}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {398C001D-3DD8-4BE9-BE41-FAFB73BA0977}
	EndGlobalSection
EndGlobal
